.home-hero-section{
    padding-top: 0;
}
.slick-slide .slide__img{
    height: 500px;
}
.slick-slide .slide__img img{
    object-fit: cover;
    width:100%;
}
 h2{
    font-size:30px;
    font-weight:600;
    color:#222;
}


    /* =========================
       FULL WIDTH SECTION
    ========================== */

    .xp-full-stock-section{
      width:100%;
      padding:30px 20px;
      background:#f5f5f5;
    }

    .xp-full-stock-title{
      text-align:center;
      font-size:30px;
      font-weight:600;
      color:#111;
      margin-bottom:30px;
    }


        /* =========================
       PRODUCT CARD
    ========================== */

    .xp-stock-card{
      /* background:#fff; */
      /* border:1px solid #f9aeae; */
      border-radius:10px;
      padding:15px;
      text-align:center;
      height:100%;
      min-height:250px;
      display:flex;
      flex-direction:column;
      justify-content:space-between;
      transition:0.35s ease;
      overflow:hidden;
    }

    .xp-stock-card:hover{
      transform:translateY(-7px);
      box-shadow:0 10px 25px rgba(0,0,0,0.08);
    }

    
    /* =========================
       IMAGE WRAPPER
       ALL IMAGES AUTO ADJUST
    ========================== */

    .xp-stock-img-box{
      /* width:100%; */
      width:120px;
      height:120px;
      border-radius: 50%;
      border: 2px solid #00baf2;
      padding: 11px;
      background: #fff;
      display:flex;
      align-items:center;
      justify-content:center;
      overflow:hidden;
      margin-bottom:25px;
      margin:0 auto;
    }

    .xp-stock-img-box img{
      width:70%;
      height:100%;
      object-fit:contain;
      transition:0.4s ease;
    }

    .xp-stock-card:hover img{
      transform:scale(1.05);
    }

    /* =========================
       TITLE
    ========================== */

    .xp-stock-card-title{
      font-size:18px;
      font-weight:600;
      color:#111;
      margin:0;
      margin-top:15px;
      display: inline-block;
      padding:10px 15px;
      transition: all 0.2s ease-in-out;
    }
    .xp-stock-card:hover .xp-stock-card-title{
      background: #00baf2;
      border-radius: 50px;
      color:#fff;
    }
    .xp-stock-card:hover{
      background: #1c3481;
    }

    /* =========================
       RESPONSIVE
    ========================== */

    @media(max-width:1199px){

      .xp-full-stock-title{
        font-size:36px;
      }

      .xp-stock-card-title{
        font-size:24px;
      }

    }

    @media(max-width:991px){

      .xp-full-stock-section{
        padding:30px 18px;
      }

      .xp-stock-card{
        min-height:290px;
      }

      .xp-stock-img-box{
        height:150px;
      }

    }

    @media(max-width:767px){

      .xp-full-stock-title{
        font-size:30px;
        margin-bottom:40px;
      }

      .xp-stock-card{
        min-height:260px;
        padding:20px 15px;
      }

      .xp-stock-img-box{
        height:130px;
      }

      .xp-stock-card-title{
        font-size:21px;
      }

    }

    @media(max-width:575px){

      .xp-full-stock-section{
        padding:45px 12px;
      }

      .xp-full-stock-title{
        font-size:24px;
      }

      .xp-stock-card{
        min-height:230px;
      }

      .xp-stock-img-box{
        height:100px;
      }

      .xp-stock-card-title{
        font-size:18px;
      }

    }


    .csx-heading{
    text-align:center;
    margin-bottom:15px;
}


section.csx-category-section{
  padding:40px 0;
}
.csx-slider-container{
    position:relative;
    max-width:1400px;
    margin:auto;
}

.csx-slider{
    display:flex;
    gap:20px;
    overflow-x:auto;
    scroll-behavior:smooth;
    scrollbar-width:none;
    -ms-overflow-style:none;
    padding:10px 60px;
}

.csx-slider::-webkit-scrollbar{
    display:none;
}

.csx-card{
    flex:0 0 220px;
    background:#fff;
    border-radius:16px;
    padding:20px;
    text-align:center;
    box-shadow:0 4px 15px rgba(0,0,0,.08);
    transition:.3s;
}

.csx-card:hover{
    transform:translateY(-5px);
}

.csx-card img{
    width:100%;
    height:180px;
    object-fit:cover;
    border-radius:12px;
    display:block;
    margin-bottom:15px;
}

.csx-card h3{
    font-size:18px;
    color:#222;
}

.csx-arrow{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:30px;
    height:30px;
    border:1px solid #ef4a4a;
    border-radius:50%;
    background:#ffffffad;
    color:#ef4a4a;
    cursor:pointer;
    font-size:17px;
    z-index:100;
    display:flex;
    align-items:center;
    justify-content:center;
}

.csx-arrow:hover{
    background:#fff;
}

.csx-prev{
    left:0;
}

.csx-next{
    right:0;
}

/* Tablet */

@media (max-width:991px){

    .csx-heading h2{
        font-size:30px;
    }

    .csx-card{
        flex:0 0 180px;
    }

    

    .csx-card img{
        height:150px;
    }


}

/* Mobile */

@media (max-width:768px){

    .csx-category-section{
        padding:40px 10px;
    }

    .csx-heading h2{
        font-size:24px;
    }

    .csx-slider{
        padding:10px 45px;
        gap:12px;
    }

    .csx-card{
        flex:0 0 140px;
        padding:15px;
    }

   .csx-card img{
        height:120px;
    }

    .csx-card h3{
        font-size:14px;
    }

    .csx-arrow{
        width:36px;
        height:36px;
        font-size:16px;
    }
}